Subject: [Wpack] W3C TPAC meeting Monday Oct 26

From: Jeffrey Yasskin <[email-masked]>
Date: Wed, 21 Oct 2020 17:23:23 -0700

The W3C's annual meeting is happening this and next week, and as part of
that we have an hour this coming Monday at 14:00 UTC for fairly open
discussion of web packaging:
https://www.w3.org/2020/10/TPAC/breakout-schedule.html#web-packaging. The
Zoom link is hiding in the ical file, but I've asked the organizers to make
it more obvious.

If there's something you want to add to that meeting's agenda, please find
or file an issue in https://github.com/WICG/webpackage/issues and reply
here with the link.

Jeffrey